Commit 584ac5f7 authored by David Schleef's avatar David Schleef

Fix URIs in REQUIREMENTS

parent ec35c365
......@@ -31,10 +31,10 @@ as well as their minimum version. You can find the corresponding plugins in
ext/(library)
libdvdread (for the dvdsrc)
http://www.dtek.chalmers.se/groups/dvd/
http://dvdnav.mplayerhq.hu/
(optional: libcss for encrypted DVDs)
libdvdnav (for the dvdnavsrc)
http://dvd.sourceforge.net/
http://dvdnav.mplayerhq.hu/
(optional: libcss for encrypted DVDs)
>= 0.1.9
libgsm (for the gsm plugin)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment